.route.route-dashboard
  .zea2-welcome
    .hero
      .hero-body
        .container
          h1.title.is-large {{ 'zea2-admin.m.dashboard.hero.h1' | translate }}
          h2.subtitle {{ 'zea2-admin.m.dashboard.hero.h2' | translate }}
